@charset "utf-8";
/*  specific styles for StriderJohn - JBB 8/11/11    */

/*  These are default values, can be overridden per page if required. */
#header {
	height: 150px;
	background : url(http://striderjohn.org/Assets/Images/Dales.jpg) no-repeat top left;
    margin: 20px 20px 0 20px;
} 
.JBB_Body .bodyTitle {
	background:url(http://StriderJohn.org/Assets/Images/sky.png) repeat-x;
	background-color:#ACF9FB;
	color: #555;
}
.JBB_BodyNeg .bodyTitle {
	background-color: #CCC;
	color: #30F;
}

/*  Body, BodyNeg and Container  are defined in assets/jbb_css.css  */

/*  containers and divs */

.ulHead {
	font-weight: bold;
}

#mainContent img {
	border: #CCC double 3pt;
	padding: 12px;
	background-color: #EEE;
}

#sidebar1 {
	float: left;
	width: 13em;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 10px;
}
#highlights {
	width: 13em;
	margin-top: 10px;
	padding: 0 5px;
}
.JBB_Body #sidebar1  {
	color: #333333;
	background-color: #eeeeee;
}
.JBB_Body #highlights {
	color: #333333;
	background: #ACF9FB url(http://StriderJohn.org/Assets/Images/sky.png) repeat-x top left;

}
.JBB_BodyNeg #sidebar1 ,
.JBB_BodyNeg #highlights {
	color: #eeeeee;
	background-color: #333333;
}
#highlights .items {
	padding: 5px;
	margin-bottom: 5px;
	border-bottom: solid #bbbbbb 1px;
}

#highlights a {
	width: 12em;
	text-decoration:none;
	display:block;
	padding : 5px;
}
.JBB_Body #highlights a {
	color: #000000;
}
.JBB_BodyNeg #highlights a {
	color: #FFFFCC;
}
.JBB_Body #highlights a :hover ,
.JBB_Body #highlights .iehover ,
.JBB_Body #highlights .items :hover ,
.JBB_Body #highlights .items .iehover {
	color: #eeeeee;
	background-color: #666666;
}
.JBB_BodyNeg #container #highlights a :hover ,
.JBB_BodyNeg #container #highlights .items :hover ,
.JBB_BodyNeg #container  .iehover {
	color: #000000;
	background-color: #eeeeee;
}


#sideMenu ,
#sideMenu2 {
	padding-right: 0.5em;
	padding-left: 0.5em;
}
.JBB_Body #sideMenu a, 
.JBB_Body #sideMenu a:visited ,
.JBB_Body #sideMenu2 a, 
.JBB_Body #sideMenu2 a:visited {
	color: #000000;
	display:block;
	padding : 5px;
}
.JBB_BodyNeg #sideMenu a, 
.JBB_BodyNeg #sideMenu a:visited ,
.JBB_BodyNeg #sideMenu2 a, 
.JBB_BodyNeg #sideMenu2 a:visited {
	color: #eeeeee;
	display:block;
	padding : 5px;
}

 
#sideMenu ul#sideList ,
#sideMenu2 ul#sideList2 {
  margin: 0;
  padding: 0;
  display: block;
  height: auto !important;
  height: 1%; /*For IE*/
}

#sideMenu ul#sideList li ,
#sideMenu2 ul#sideList2 li {
	width: 12em; /*For KHTML*/
	list-style: none;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;
	border-bottom: solid #bbbbbb 1px;
}
#sideMenu ul#sideList .noline ,
#sideMenu2 ul#sideList2 .noline {
	border-bottom: none;
}

#sideMenu ul#sideList li a  ,
#sideMenu2 ul#sideList2 li a{
	width: 11em;
	height: 1.1em;
	text-decoration:none;
}

.JBB_Body #sideMenu ul#sideList a:hover ,
.JBB_Body #sideMenu ul#sideList .iehover ,
.JBB_Body #sideMenu2 ul#sideList2 a:hover ,
.JBB_Body #sideMenu2 ul#sideList2 .iehover {
	font-weight:bold;
	color: #eeeeee;
	background-color: #666666;
	text-decoration:none;
}
.JBB_BodyNeg #sideMenu ul#sideList a:hover ,
.JBB_BodyNeg #sideMenu ul#sideList .iehover ,
.JBB_BodyNeg #sideMenu2 ul#sideList2 a:hover ,
.JBB_BodyNeg #sideMenu2 ul#sideList2 .iehover {
	font-weight:bold;
	color: #000000;
	background-color: #eeeeee;
	text-decoration:none;
}

#textOnly {
	margin-top:8px;
}
#textOnly a {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
